#ifndef LUNAR_WM_RENDER_H
#define LUNAR_WM_RENDER_H

#include "LunarWM_types.h"

void LunarWM_render_hud(LunarWM *wm, float dt, int hud_size);
void LunarWM_render_windows(LunarWM *wm, bool alpha_check);
bool LunarWM_render_layer(LunarWM *wm, LunarWM_RenderLayerInfo *info, float dt);
void LunarWM_render_3d(LunarWM *this, float dt);

#endif
